* {
    margin: 0;
    padding: 0;
}

div {
    position: absolute;
    color: transparent;
}

#Head {
    background-color: rgb(189, 144, 85);
    top: 5vh;
    left: 52vh;
    width: 45vh;
    height: 45vh;
    border-radius: 45%;
}

#LeftEar {
    background-color: rgb(189, 144, 85);
    top: 0vh;
    left: 40vh;
    width: 23vh;
    height: 23vh;
    border-radius: 50%;
}

#RightEar {
    background-color: rgb(189, 144, 85);
    top: 0vh;
    left: 84vh;
    width: 23vh;
    height: 23vh;
    border-radius: 50%;
}

#Torso {
    background-color: rgb(189, 144, 85);
    top: 40vh;
    left: 53vh;
    width: 45vh;
    height: 70vh;
    border-radius: 45.5%;
}

#LeftArm {
    background-color: rgb(189, 144, 85);
    top: 46vh;
    left: 36.5vh;
    width: 15vh;
    height: 45vh;
    border-radius: 45%;
    transform: rotate(40deg);
}

#RightArm {
    background-color: rgb(189, 144, 85);
    top: 46vh;
    left: 99.5vh;
    width: 15vh;
    height: 45vh;
    border-radius: 45%;
    transform: rotate(140deg);
}

#LeftLeg {
    background-color: rgb(189, 144, 85);
    top: 79vh;
    left: 45vh;
    width: 17vh;
    height: 55vh;
    border-radius: 45.5%;
    transform: rotate(68deg);
}

#RightLeg {
    background-color: rgb(189, 144, 85);
    top: 77.5vh;
    left: 86vh;
    width: 17vh;
    height: 55vh;
    border-radius: 45.5%;
    transform: rotate(113deg);
}

#Foot1 {
    background-color: rgb(189, 144, 85);
    top: 106vh;
    left: 20vh;
    width: 20vh;
    height: 15vh;
    border-radius: 45%;
    transform: rotate(65deg);
}

#Foot2 {
    background-color: rgb(189, 144, 85);
    top: 106vh;
    left: 110vh;
    width: 20vh;
    height: 15vh;
    border-radius: 45%;
    transform: rotate(115deg);
}

#LeftEye {
    background-color: rgb(0, 0, 0);
    top: 20vh;
    left: 64vh;
    width: 5vh;
    height: 10vh;
    border-radius: 45%;
}

#RightEye {
    background-color: rgb(0, 0, 0);
    top: 20vh;
    left: 81vh;
    width: 5vh;
    height: 10vh;
    border-radius: 45%;
}

#Nose {
    background-color: rgb(0, 0, 0);
    top: 30vh;
    left: 71.5vh;
    width: 7vh;
    height: 5vh;
    border-radius: 45%;
}

#Tummy {
    background-color: burlywood;
    top: 50vh;
    left: 60.5vh;
    width: 30vh;
    height: 55vh;
    border-radius: 45.5%;
}

#RightBow {
    top: 39vh;
    left: 78vh;
    width: 0vh;
    height: 0vh;
    border-top: 70px solid transparent;
    border-bottom: 70px solid transparent;
    border-right: 70px solid rgb(255, 75, 105);
}

#LeftBow {
    top: 39vh;
    left: 64.5vh;
    width: 0vh;
    height: 0vh;
    border-top: 70px solid transparent;
    border-bottom: 70px solid transparent;
    border-left: 70px solid rgb(255, 75, 105);
}

#MiddleBow {
    background-color: rgb(247, 34, 69);
    top: 43vh;
    left: 70.5vh;
    width: 9vh;
    height: 7vh;
    border-radius: 45%;
}

#EarThing1 {
    background-color: burlywood;
    top: 3vh;
    left: 43vh;
    width: 17vh;
    height: 17vh;
    border-radius: 50%;
}

#EarThing2 {
    background-color: burlywood;
    top: 3vh;
    left: 87vh;
    width: 17vh;
    height: 17vh;
    border-radius: 50%;
}

#Cover1 {
    background-color: rgb(189, 144, 85);
    top: 12vh;
    left: 52vh;
    width: 16vh;
    height: 10vh;
    border-radius: 45%;
    transform: rotate(130deg);
}

#Cover2{
     background-color: rgb(189, 144, 85);
    top: 12vh;
    left:81vh;
    width: 15vh;
    height: 9vh;
    border-radius: 45%;
    transform: rotate(55deg)
}